.btn-custom {
    border: none;
    color: black;
    text-transform: uppercase;
    border-radius: 0px;
    width: 230px;
    text-align: center;
    padding-top: .6em;
    padding-bottom: .6em;
    display: block;
    font-size: 17px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    transition: all 0.2s ease-in;
}

.btn-custom:hover {
    color: black;
    text-decoration: none;
    /* opacity: 0.9; */
}

.btn-yellow {
    background: #FEC335;
    border: 1px solid #FEC335
}

.btn-yellow:hover {
    /* color: #FEC335; */
    background: rgba(254, 195, 53, 0.7);
}


.btn-pink {
    background: #FD445D;
    color: white;
    border: 1px solid #FD445D
}

.btn-pink:hover {
    /* color: #FD445D; */
    background: rgba(253, 68, 93, 0.7);
}


.btn-saperate {
    margin-right: 1.8em;
}
